/*
 *   MAZUMA MOBILE - Nov 2009 Update
 *   ----------------------------------
 *   ID :: Review Order Page CSS Tooltip Override File
 */

.paymentMethodTableTextCell1, .paymentMethodTableTextCell2, .paymentMethodTableTextCell3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 125%;
	padding-left: 6px;
}

.paymentMethodTableTextCell1 .strongRedText, 
.paymentMethodTableTextCell2 .strongRedText, 
.paymentMethodTableTextCell3 .strongRedText {
	cursor: pointer;
	display: inline;
}

/* tooltip styling. uses a background image (a black box with an arrow) */
#tooltip1, #tooltip2, #tooltip3  {
	background: transparent url(/images/12update/placeOrder/reviewSalesTooltipPopupBottom.png) no-repeat scroll 0 0;
	height: 187px;
	padding: 29px 0 0 35px;
	width: 370px;
	font-size: 90%;
	display: none;
	color: #FFFFFF !important;
    cursor: pointer;
	margin: 0;
	zoom: 1; position: relative;
	z-index: 9999;
}

/* tooltip styling. uses a background image (a black box with an arrow) */
#tooltip4 {
	background: transparent url(//d3vkhven21kn6n.cloudfront.net/images/mazuma/09/addMobileTooltipPopupORIG.png) no-repeat scroll 0 0;
	height: 170px;
	padding: 29px 0 0 35px;
	width: 340px;
	font-size: 90%;
	display: none;
	color: #FFFFFF;
	margin: 0;
	zoom: 1; position: relative;
	z-index: 9999; /* z-index fix for IMEI tooltip over main navigation */
}

#tooltip1 h3, #tooltip2 h3, #tooltip3 h3, #tooltip4 h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	font-size: 100%;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold !important;
}

#tooltip1 p, #tooltip2 p, #tooltip3 p {
	font-size: 11px;
	margin: 5px 70px 0 0;
	padding: 0;
	text-align: left;
	color: #FFF !important;
}

#tooltip4 p{
	font-size:13px;
	margin: 10px 30px 0 0;
	padding: 0;
	line-height:20px;
}

#tooltip4 p a{
	color:#FFFFFF;
}

.strongRedText {
	color: #D8283C;
	font-weight: bold;
	cursor: pointer;
}
